.xfishesHolder{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}

.fishesHolder{
	width:100%;
	height: calc(100vh - 350px);
	position:absolute;
	 z-index: 1000;
	 padding.top:70px;
	top:0;
	left:0;
}

.pondColour1{
	background-image: radial-gradient(#44C9F4, #00A8E9, #0E75C6);
}

.pondColour2{
	background-image: radial-gradient(#3BA287, #2E7965, #134248);
}

.fishesHolder .fish-float{
	position:absolute;
}

.fishesHolder .fish-wrapper{
  display:block;
  position:relative;
}

.fishesHolder .fish-fin{
	z-index:-1;	
}

.fishesHolder .fish-shadow{
	position:absolute;
	width:60px;
	height:121px;
	transform-origin: 30px 34px;
	background-image: url("../assets/shadow.png");
}
